Error

two or more packages specified (libgsoap10 libsane-extras)